Get WebSocket cluster metrics
curl --request GET \
--url https://cloud.laravel.com/api/websocket-servers/{websocketServer}/metrics \
--header 'Authorization: Bearer <token>'{
"data": {
"connection_count": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"message_rate": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
}
},
"meta": {
"period": "<string>",
"available_periods": [
"<string>"
]
}
}WebSocket Clusters
Get WebSocket cluster metrics
Get metrics for a specific WebSocket cluster.
GET
/
websocket-servers
/
{websocketServer}
/
metrics
Get WebSocket cluster metrics
curl --request GET \
--url https://cloud.laravel.com/api/websocket-servers/{websocketServer}/metrics \
--header 'Authorization: Bearer <token>'{
"data": {
"connection_count": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"message_rate": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
}
},
"meta": {
"period": "<string>",
"available_periods": [
"<string>"
]
}
}Authorizations
The Bearer Token generated on the Cloud UI.
Path Parameters
The websocket server identifier
Query Parameters
Available options:
6h, 24h, 3d, 7d, 30d Was this page helpful?
⌘I

